@charset "UTF-8";
/* CSS Document */

main{
	display:block;
    margin:0 auto;
	max-width: 900px;
	padding: 40px 30px 40px;
	font-family: 'Noto Serif JP', serif;
	color: #fff;
}
.section-title{
	display:block;
    margin:40px auto;
	text-align: center;
}
.section-title h1{
	font-size: 20px;
	letter-spacing: 5px;
	font-weight: 300;
}
.section-title h2{
	font-size: 16px;
	margin-top: 8px;
		font-weight: 100;
}
.social-media-policy{
	border-top: solid 1px #FFF;
}
h3{
	margin: 20px 0;
	font-weight: 500;
}
li{
	list-style: none;
}
.wrapper{
	margin: 40px auto;
}
.block{
	margin: 50px auto;
}
p{
	line-height: 25px;
	font-size: 14px;
	font-weight: 100;
	text-decoration: none;
	color: #FFF;
}
h4{
	margin-bottom: 5px;
	font-weight: 500;
}
a{
	text-decoration: none;
	color: #FFF;
}
.section_accommodation_agreement{
	border-top: solid 1px #FFF;
}
/*スマホ--------------------------------------------------*/
@media(max-width:599px){
	main{
	display:block;
    margin:0 auto;
	max-width: 900px;
	padding: 50px 30px 40px;
	font-family: 'Noto Serif JP', serif;
	color: #fff;
}
.section-title h1 {
    font-size: 18px;
    letter-spacing: 5px;
    font-weight: 300;
}	
	h4 {
    margin-bottom: 5px;
    font-weight: 500;
	line-height: 25px;
}
}
/*タブレット----------------------------------------------------------------------------------------------------------------------*/
@media(min-width:600px) and (max-width:1024px){
	main {
    display: block;
    margin: 0 auto;
    max-width: 900px;
    padding: 40px 30px 40px 110px;
    font-family: 'Noto Serif JP', serif;
    color: #fff;
}
}
	
	
	
	
	
	